h1 {
    text-align: center;
    font-family: Impact, Charcoal, sans-serif;
    font-size: 50x;
    font-weight: 500;
    color: rgb(34, 6, 80);
    margin-top: 20px;
}

h2 {
    text-align: center;
    font-family: Impact, Charcoal, sans-serif;
    font-size: 30x;
    font-weight: 450;
    color: rgb(34, 6, 80);
    margin-top: 10px;
}

h3 {
    text-align: center;
    font-family: Impact, Charcoal, sans-serif;
    font-size: 20px;
    font-weight: 400;
    color: rgb(243, 156, 26);
    margin-top: 5px;
}

h4 {
    text-align: left;
    font-family: Impact, Charcoal, sans-serif;
    font-size: 30px;
    font-weight: 40;
    color: rgb(34, 6, 80);
    margin-top: 5px;
}

p, th, td {
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: 10;
    color: rgb(0, 0, 0);
    margin-top: 7px;
}

li {
    font-family: Impact, Charcoal, sans-serif;
    font-size: 20px;
    font-weight: 10;
    color: rgb(243, 156, 26);
    margin-top: 5px;
}

